cURL
curl --request GET \ --url https://api-prod.nomadicml.com/api/live/live-sessions \ --header 'Authorization: Bearer <token>'
{ "sessions": [ { "session_id": "<string>", "stream_id": "<string>", "name": "<string>", "source_url": "<string>", "status": "<string>", "chunk_count": 123, "chunks": [ {} ], "events": [ {} ] } ] }
List live sessions visible to the caller.
Documentation IndexFetch the complete documentation index at: https://docs.nomadicml.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <NOMADIC_API_KEY>.
Authorization: Bearer <NOMADIC_API_KEY>
Optional session scope.
personal
org
Successful response.
Show child attributes
Was this page helpful?